<footer>
	<div id="footer">
		<div class="row">
			<div id="ft-top">
				<h4>Your furniture upholstery specialist!</h4>
				<a href="contact#content" class="buttons transparent">CONTACT US</a>
			</div>
			<div id="ft-mid">
				<div class="ft-left">
					<a href=""><img src="public/images/common/logo2.jpg" alt="footer-logo"></a>
					<div class="details phone">
						<img src="public/images/common/ft-tel.png" alt="phone">
						<?php $this->info(["phone","tel"]); ?>
					</div>
					<div class="details email">
						<img src="public/images/common/ft-mail.png" alt="email">
						<?php $this->info(["email","mailto"]); ?>
					</div>
					<div class="details">
						<img src="public/images/common/ft-pin.png" alt="pin">
						<p><?php $this->info("address"); ?></p>
					</div>
					<div class="socials">
						<a href="<?php $this->info('fb_link') ?>" target="_blank">F</a>
						<a href="<?php $this->info('tt_link') ?>" target="_blank">L</a>
						<a href="<?php $this->info('yt_link') ?>" target="_blank">X</a>
						<a href="" target="_blank">R</a>
					</div> 
				</div>
				<div id="map">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3022.652746118207!2d-73.32016188509435!3d40.747665943370635!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89e82db201a25e71%3A0x8178343c6e40c544!2s31%20Crown%20St%2C%20Deer%20Park%2C%20NY%2011729%2C%20USA!5e0!3m2!1sen!2sph!4v1624422166831!5m2!1sen!2sph"></iframe>
				</div>
			</div>


			<div id="ft-menu">
				<ul>
					<li <?php $this->helpers->isActiveMenu("home"); ?>><a href="<?php echo URL ?>">HOME</a></li>
					<li <?php $this->helpers->isActiveMenu("about"); ?>><a href="<?php echo URL ?>about#content">ABOUT US</a></li>
					<li <?php $this->helpers->isActiveMenu("services"); ?>><a href="<?php echo URL ?>services#content">SERVICES</a></li>
					<li <?php $this->helpers->isActiveMenu("gallery"); ?>><a href="<?php echo URL ?>gallery#content">GALLERY</a></li>
					<li <?php $this->helpers->isActiveMenu("reviews"); ?>><a href="<?php echo URL ?>reviews#content">REVIEWS</a></li>
					<li <?php $this->helpers->isActiveMenu("contact"); ?>><a href="<?php echo URL ?>contact#content">CONTACT US</a></li>
				</ul>
			</div>

			<div id="ft-copy">
				<p class="copy">
					Copyright © <?php echo date("Y"); ?>. <?php $this->info("company_name"); ?>. All Rights Reserved.
					<?php if ($this->siteInfo['policy_link']) : ?>
						<a href="<?php $this->info("policy_link"); ?>">Privacy Policy</a>.
					<?php endif ?>
				</p>
				<p class="silver">Web Design Done by <img src="public/images/scnt.png" alt="" class="company-logo"/></p>
			</div>
		</div>
	</div>
</footer>
<textarea class="destroy-on-load"></textarea>

<script src="//ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="<?php echo URL; ?>public/scripts/sendform.js" data-view="<?php echo $view; ?>" id="sendform"></script>
<!-- <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>  -->
<script src="<?php echo URL; ?>public/scripts/responsive-menu.js"></script>
<script src="https://unpkg.com/sweetalert2@7.20.10/dist/sweetalert2.all.js"></script>

<?php if ($this->siteInfo['cookie']) : ?>
	<script src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>
	<script src="<?php echo URL; ?>public/scripts/cookie-script.js"></script>
<?php endif ?>

<?php if (in_array($view, ["home", "contact"])) : ?>
	<textarea id="g-recaptcha-response" class="destroy-on-load"></textarea>
	<script src='//www.google.com/recaptcha/api.js?onload=captchaCallBack&render=explicit' async defer></script>
	<script>
		var captchaCallBack = function() {
			$('.g-recaptcha').each(function(index, el) {
				var recaptcha = grecaptcha.render(el, {
					'sitekey': '<?php $this->info("site_key"); ?>'
				});
				$('.destroy-on-load').remove();
			})
		};

		$('.consentBox').click(function() {
			if ($(this).is(':checked')) {
				if ($('.termsBox').length) {
					if ($('.termsBox').is(':checked')) {
						$('.ctcBtn').removeAttr('disabled');
					}
				} else {
					$('.ctcBtn').removeAttr('disabled');
				}
			} else {
				$('.ctcBtn').attr('disabled', true);
			}
		});

		$('.termsBox').click(function() {
			if ($(this).is(':checked')) {
				if ($('.consentBox').is(':checked')) {
					$('.ctcBtn').removeAttr('disabled');
				}
			} else {
				$('.ctcBtn').attr('disabled', true);
			}
		});
	</script>

<?php endif; ?>



	<script type="text/javascript" src="<?php echo URL; ?>public/fancybox/source/jquery.fancybox.js?v=2.1.5"></script>
	<script type="text/javascript" src="<?php echo URL; ?>public/scripts/jquery.pajinate.js"></script>
	<script>
		$('#gall1').pajinate({
			num_page_links_to_display: 3,
			items_per_page: 8
		}),
		$('#gall2').pajinate({
			num_page_links_to_display: 3,
			items_per_page: 8
		}),
		$('#gall3').pajinate({
			num_page_links_to_display: 3,
			items_per_page: 8
		}),
		$('#gall4').pajinate({
			num_page_links_to_display: 3,
			items_per_page: 8
		}),
		$('#gall5').pajinate({
			num_page_links_to_display: 3,
			items_per_page: 8
		}),
		$('#gall6').pajinate({
			num_page_links_to_display: 3,
			items_per_page: 8
		}),
		$('#gall7').pajinate({
			num_page_links_to_display: 3,
			items_per_page: 8
		}),
		$('#gall8').pajinate({
			num_page_links_to_display: 3,
			items_per_page: 8
		}),
		$('.fancy').fancybox({
			helpers: {
				title: {
					type: 'over'
				}
			}
		});
	</script>


<a class="cta" href="tel:<?php $this->info("phone"); ?>"><span style="display: block; width: 1px; height: 1px; overflow: hidden;">Call To Action Button</span></a>

<?php $this->checkSuspensionFooter(); ?>
</body>

</html>